Pioneers 未明漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1196224 漏洞类型 其他
发布时间 2006-01-30 更新时间 2006-12-13
CVE编号 CVE-2006-0467 CNNVD-ID CNNVD-200601-363
漏洞平台 N/A CVSS评分 5.0
|漏洞来源
https://www.securityfocus.com/bid/16429
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200601-363
|漏洞详情
Pioneers(以前的gnocatan)0.9.49之前版本中存在未明漏洞,远程攻击者可以通过长聊天消息使系统拒绝服务(应用程序崩溃)。
|受影响的产品
Pioneers Pioneers 0.9.40 Debian Linux 3.1 sparc Debian Linux 3.1 s/390 Debian Linux 3.1 ppc Debian Linux 3.1 mipsel Debian Linux 3.1 mips Debian Linux 3.
|参考资料

来源:XF
名称:pioneers-chat-message-dos(24383)
链接:http://xforce.iss.net/xforce/xfdb/24383
来源:VUPEN
名称:ADV-2006-0376
链接:http://www.frsirt.com/english/advisories/2006/0376
来源:DEBIAN
名称:DSA-964
链接:http://www.debian.org/security/2006/dsa-964
来源:SECUNIA
名称:18692
链接:http://secunia.com/advisories/18692
来源:SECUNIA
名称:18647
链接:http://secunia.com/advisories/18647
来源:BID
名称:16429
链接:http://www.securityfocus.com/bid/16429
来源:bugs.debian.org
链接:http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=350237